#include "multiselectfiledialog.h"
#include <ukuistylehelper/ukuistylehelper.h>


MultiSelectFileDialog::MultiSelectFileDialog(QWidget *parent)
    : QFileDialog(parent)
{
    kdk::UkuiStyleHelper::self()->removeHeader(this);


}

void MultiSelectFileDialog::slot_myAccetp()
{
    QDialog::accept();
}
